administer better field descriptions settings:
  title: 'Administer Better Field Descriptions settings'
  description: 'Users with this permission will not be offered a Better Field Descriptions.'

add better descriptions to fields:
  title: 'Add Better Descriptions To Selected Fields'
  description: 'Users with this permission add a better descriptions to selected fields'
